/* style--478396318 */
.style--478396318 {
    text-align: justify;
}
/* style--2050353304 */
.style--2050353304 {
    margin-left: -16.7pt;
    text-align: justify;
}
/* style--811045162 */
.style--811045162 {
    width:32px;
    height:66px;
}
/* style-1207148455 */
.style-1207148455 {
    margin-left: 5.65pt;
    text-align: justify;
}
/* style--1375699522 */
.style--1375699522 {
    width:32px;
    height:22px;
}
/* style--2014887973 */
.style--2014887973 {
    clear: both;
    text-align: justify;
}
/* style--238061490 */
.style--238061490 {
    width:223px;
}
/* style--219851493 */
.style--219851493 {
    width:172px;
}
/* style-2055589435 */
.style-2055589435 {
    width:223px;
    height:9px;
}
/* style-1573208650 */
.style-1573208650 {
    width:172px;
    height:9px;
}
